<?xml version="1.0" encoding="utf-8"?>

<Patch>

    <Operation Class="PatchOperationFindMod">
        <mods>
            <li>Core</li>
        </mods>

        <match Class="PatchOperationSequence">
            <success>Always</success>
            <operations>
                <li Class="PatchOperationReplace">
                    <xpath>/Defs/SoundDef[defName="BulletImpact_Ground"]/subSounds/li/grains/li[clipFolderPath="Impact/Bullet_Ground"]/clipFolderPath</xpath>
                    <value>
						<clipFolderPath>ImpactSoundType/Bullet/Bullet_Impact_Ground</clipFolderPath>
                    </value>
                </li>
            </operations>
        </match>
    </Operation>

</Patch>